Manifest-Version: 1.0
Created-By: Apache Ant 1.5.1
Built-By: java_re

Name: common
Specification-Title: Java Card(TM) Application Programming Interface
Specification-Version: 2.2 Revision 1.1
Specification-Vendor: Sun Microsystems Inc
Implementation-Vendor: Sun Microsystems Inc

Name: javacard/framework
Sealed: false

Name: javacard/security
Sealed: false

Name: com/sun/javacard/javax/smartcard/rmiclient
Sealed: false

Name: com/sun/javacard/crefterminal
Sealed: false

Name: com/sun/javacard/comterminal
Sealed: false

Name: com/sun/javacard/ocfrmiclientimpl
Sealed: false

